#bannerSlider .banner-overly {
    height: 100vh;
}

@media only screen and (max-width: 768px) {
    #bannerSlider .banner-overly {
        height: 100vh;
    }
}


.main-btn {
    border-radius: 40px;
}
.place-bg-wrap {
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.place-box {
    border: 1px solid #000;
    border-radius: 12px;
    margin-top: 12px;
}

.desc {
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}

.about-features.masonry-layout li a {
    border-radius: 15px; /* Arrondi de 15px */
    border: 1px solid #000; /* Bordure de 1px solide noire */
}

.video-wrap,
.video-wrap-two,
.video-about,
.mb-60 {
    border-radius: 15px; /* Arrondi de 15px */
    border: 1px solid #000; /* Bordure de 1px solide noire */
}

.room-bg {
    border-radius: 15px; /* Arrondi de 15px */
    border: 1px solid #000; /* Bordure de 1px solide noire */
}

.room-box.extra-height {
    border-radius: 15px; /* Arrondi de 15px */
}

.room-box.extra-wide {
    border-radius: 15px; /* Arrondi de 15px */
}


.room-box{
    border-radius: 15px; /* Arrondi de 15px */
}
.slider-img {
    border-radius: 15px; /* Arrondi de 15px */
    border: 1px solid #000; /* Bordure de 1px solide noire */
}

.room-slider .icon {
    color: white !important; /* Couleur blanche (obligatoire) */
}

.post-title {
    max-width: 320px; /* Environ 80 caractères avec une largeur de caractère moyenne */
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


.latest-post-box{
 border-radius: 15px; /* Arrondi de 15px */
    border: 1px solid #000; /* Bordure de 1px solide noire */
}

.latest-post-box .post-img {
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}


.latest-post-box .post-desc {
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	right:35px;
  bottom:100px;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
  border-radius: 50%;
}

.my-float{
	margin-top:16px;
    border-radius: 50%;	
}